xcb_dpms_set_timeouts(3)

NAME
xcb_dpms_set_timeouts -

SYNOPSIS
#include <xcb/dpms.h>

  Request function

xcb_void_cookie_t xcb_dpms_set_timeouts(xcb_connection_t *conn, uint16_t standby_timeout, uint16_t suspend_timeout, uint16_t off_timeout);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

standby_timeout
    TODO: NOT YET DOCUMENTED.

suspend_timeout
    TODO: NOT YET DOCUMENTED.

off_timeout
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop.

If you want to handle errors directly with xcb_request_check instead, use xcb_dpms_set_timeouts_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from dpms.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.